body {
    margin: 0;
    font-family: "Lexend Mega", sans-serif;
    color: black;
    background-color: white;
    font-size: 22px;
    text-align: center;
  }
  
  a {
    color: black;
  }
  
  h2,
  h3,
  h4,
  p {
    margin: 0;
    padding: 10px;
  }
  
  .header {
    display: flex;
    flex-direction: column;
    align-items: cetner;
  }
  
  .navbar {
    display: flex;
    justify-content: space-around;
    margin: 0 10%;
  }
  
  .navbar p {
    display: inline-block;
    padding: 10px 10px;
  }
  
  .main {
    padding-top: 35px;
    opacity: 0.9;
  }
  
  .mission {
    display: flex;
    height: 300px;
    background-image: url("https://codecademy-content.s3.amazonaws.com/PRO/independent-practice-projects/flexbox-business-site/img/skyscrapers.jpg");
    padding-top: 35px;
  }
  
  .mission .content {
    margin: auto;
    background-color: white;
    width: 100%;
  }
  
  #portfolio {
    min-height: 500px;
    margin: auto;
    padding-top: 70px;
  }
  
  .companies {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
  }
  
  .company {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  
  .company img {
    margin-left: auto;
    margin-right: auto;
    width: 200px;
    padding: 10px;
    height: auto;
  }
  
  .company span {
    padding: 5px;
    min-width: 240px;
    font-weight: bold;
    text-align: center;
  }
  
  .team {
    background-image: url("https://codecademy-content.s3.amazonaws.com/PRO/independent-practice-projects/flexbox-business-site/img/blurred-road.jpg");
    padding-top: 70px;
    padding-top: 5px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  
  .teammate {
    padding: 10px;
    color: white;
    flex-basis: 280px;
  }
  
  .teammate img {
    margin-left: auto;
    margin-right: auto;
    width: 200px;
    height: auto;
  }

  #cto {
      /* width: 200%; */
  }
  
  .contact,
  .copyright {
    padding-top: 20px;
  }
  